<div class="row">
  <div class="col-12">
    <onis-crosstab2 id="{{.name}}" cls="onis-rate-card" api="rates" product="{{.product}}">
      <onis-xdim name="term">Term</onis-xdim>
      <onis-ydim name="speed">Speed</onis-ydim>
    </onis-crosstab2>
  </div>
</div>
